Source: libplack-middleware-logwarn-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libplack-perl,
 libtest-deep-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-logwarn-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-middleware-logwarn-perl
Homepage: https://metacpan.org/pod/Plack::Middleware::LogWarn
Testsuite: autopkgtest-pkg-perl

Package: libplack-middleware-logwarn-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Description: converts warnings to log messages
 Plack::Middleware::LogWarn is a Plack::Middleware component that will
 help you get warnings into a logger. You probably want to use some sort
 of real logging system such as Log::Log4perl and another
 Plack::Middleware such as Plack::Middleware::Log4perl.
 .
 Plack is a set of tools similar to Ruby's Rack or Python's Paste for
 WSGI. It implements the Perl Server Gateway Interface (PSGI) standard
 interface, which allows developers to decouple their web application
 framework from the local web server environment.
